@charset "utf-8";

/*** SP ***/
/* TOP */
body#shopinfo main h1#pagetitle{
background:#dadada;
}

body#shopinfo main article section{
width:auto;
}

body#shopinfo main article section.shopinfolist{
width:100%;
margin:20px 0 0 0;
overflow:hidden;
}
body#shopinfo main article section.shopinfolist .contentswrap{
margin:5px 20px 0 20px;
}

body#shopinfo main article section.shopinfolist p img{
width:100%;
}

body#shopinfo main article section.shopinfolist table{
width:100%;
margin-top:5px;
}

body#shopinfo main article section.shopinfolist h2{
margin-top:30px;
font-size:16px;
line-height:22px;
}

body#shopinfo main article section.shopinfolist table tbody th{
width:20%;
padding:0 20px 0 0;
text-align:left;
font-size:13px;
line-height:18px;
}

body#shopinfo main article section.shopinfolist table tbody td{
width:80%;
font-size:13px;
line-height:18px;
letter-spacing:0;
}

body#shopinfo main article section.shopinfolist ul.social{
margin:20px -30px -30px;
}
body#shopinfo main article section.shopinfolist ul.social li{
float:left;
width:10%;
margin:0 10px;
}

body#shopinfo main article section.shopinfolist ul.social li img{
width:100%;
}

body#shopinfo main article section.shopinfolist ul.infomap{
margin:0 -10px;
}

body#shopinfo main article section.shopinfolist ul.infomap li{
width:50%;
float:left;
}

body#shopinfo main article section.shopinfolist ul.infomap li a img{
display:block;
width:90%;
margin:auto;
padding:0 10px;
text-align:center;
}

/* 下層 */
body main article h1{
padding:0 20px 0 20px;
}

body main article ul.social{
margin:20px 0 -20px -10px;
padding:0 20px 20px 0px;
}

body main article ul.social li{
float:left;
width:10%;
margin:0 7px;
}

body main article ul.social li img{
width:100%;
}

body#shopinfo main article section{
margin:0 auto 0;
padding:0 20px 50px 20px;
border-bottom:#eeeeee 1px solid;
}

body main article h2{
font-size: 16px;
line-height: 22px;
font-weight: bold;
}

body#shopinfo main article section#shopinfodetail #description p,
body#shopinfo main article section#shopinfodetail #description dl dt,
body#shopinfo main article section#shopinfodetail #description dl dd{
font-size: 14px;
line-height: 22px;
}

body#shopinfo main article section#shopinfodetail #description dl dt{
margin:60px 0 0 0;
font-weight:bold;
}

body#shopinfo main article section#shopinfodetail #description dl dd #map_canvas{
width:100%;
height: 300px;
margin:0 0 -10px 0;
}

body main article dl dd ul li{
font-size: 14px;
line-height: 22px;
padding: 0 0 0 20px;
}

body main article dl dd ul li.facebook{
background: url(../../common/images/icon_facebook.png) 0 45% no-repeat;
}
body main article dl dd ul li.twitter{
background: url(../../common/images/icon_twitter.png) 0 45% no-repeat;
}
body main article dl dd ul li.instagram{
background: url(../../common/images/icon_instagram.png) 0 45% no-repeat;
}
body main article dl dd ul li.official{
background: url(../../common/images/icon_dangle.png) 0 45% no-repeat;
}

body#shopinfo main article section#shopinfodetail #photo{
width:100%;
margin:30px 0 0 0;
}
body#shopinfo main article section#shopinfodetail #photo img{
width:100%;
display:block;
}

body#shopinfo main article section#bingoyashop{
margin:50px 0 0 0;
}

body#shopinfo main article section#bingoyashop h2{
text-align:center;
}

body#shopinfo main article section#bingoyashop ul{
margin:0 0 0 0;
}

body main article ul li{
width:50%;
float:left;
margin:20px 0 0 0;
}

body main article ul li img{
width:100%;
}

body main article ul li{
font-size:12px;
}

body main article ul li a span{
display:block;
margin:10px 0 0 0;
text-align:center;
line-height: 16px;
}

/* カレンダー */
.cal_wrapper {
max-width: 960px;
min-width: 300px;
margin: 2.0833% auto;
}

.googlecal {
position: relative;
padding-bottom: 100%;
height: 0;
}

.googlecal iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

@media only screen and (min-width: 768px) {
.googlecal { padding-bottom: 75%; }
}

.koko30{
  margin-top: 30px!important;
}

.btn-flat-border {
  display: inline-block;
  padding: 20px 20px;
  margin: 0px 0px;
  text-decoration: none;
  color: #000;
  border: solid 2px #000;
  border-radius: 3px;
  transition: .4s;
  width: 100%;
  text-align: center;
}

.btn-flat-border:hover {
  background: #000;
  color: #fff;
  width: 100%;
  text-align: center;
  text-decoration: none;
}